解决yarn install报错:error @achrinza/node-ipc@9.2.2: The engine “node“ is incompatible

永远的零 2024-03-16 AM 180℃ 0条

解决yarn install报错:error @achrinza/node-ipc@9.2.2: The engine “node“ is incompatible

解决办法:yarn config set ignore-engines true

人要么永不做梦,要么梦得有趣;人也必须学会清醒:要么永不清醒,要么清醒得有趣。

评论啦~